/********************************************************************
  Nuomos Punktas
  Auhor: Jonas Norgela

  client.h
********************************************************************/

#ifndef CLIENT_H
#define CLIENT_H

#include <vector>
#include <string>

class Client
{
  private:
    std::string name;
    std::string surname;
  public:
    Client(const std::string& name,const std::string& surname):name(name),surname(surname){}
    std::string getName() const {return name;}
    std::string getSurname() const {return surname;}
};

typedef std::vector<Client*> ClientPtrVector;
#endif

