/********************************************************************
  Nuomos Punktas
  Auhor: Jonas Norgela

  rent.h
********************************************************************/

#ifndef RENT_H
#define RENT_H

#include <string>

class Client;
class Preke;

class Rent
{
  private:
    double duration;  //kuriam laikui isnuomota
    double total;     //kaina
    Client* client;
    Preke* preke;
  public:
    Rent(double duration,Client* c,double total,Preke* v);//konstruktorius
    Rent(Rent& r);
    double getDuration() const {return duration;}
    double getTotal () const {return total;}
    Client* getClient() const {return client;}
    Preke* getPreke  () const {return preke;}
};

#endif
